import { createStore, applyMiddleware } from "redux";
import thunk from "redux-thunk";
import { createLogger } from "redux-logger";
import reducers from "./reducer";

const logger = createLogger({
	collapsed: true
});

export const store = createStore(reducers, applyMiddleware(thunk, logger));

// store.subscribe(state => console.log("state", state));
